Subject: bug#2776 closed by Chong Yidong <[email-masked]> (Re: 23.0.91; bubbkes.el)

From: [email-masked] (Emacs bug Tracking System)
Date: Wed, 25 Mar 2009 17:55:04 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#2776: 23.0.91; bubbkes.el

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
2776: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2776
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: 23.0.91; bubbkes.el
From: Chong Yidong <[email-masked]>
To: Richard M Stallman <[email-masked]>
Cc: [email-masked]
Date: Wed, 25 Mar 2009 13:49:46 -0400

> The doc string of M-x bubbles does not explain how to play the game.
> I tried guessing, but the commands RET and SPC seem not to do
> anything.

I've added an explanatio to the doc string.

Subject: 23.0.91; bubbkes.el
From: Richard M Stallman <[email-masked]>
To: [email-masked]
Date: Wed, 25 Mar 2009 09:00:02 -0400

The doc string of M-x bubbles does not explain how to play the game.
I tried guessing, but the commands RET and SPC seem not to do anything.

In GNU Emacs 23.0.91.2 (mipsel-unknown-linux-gnu, GTK+ Version 2.12.11)
 of 2009-03-18 on lemote-yeeloong
configured using `configure  'CFLAGS=-O0 -g -Wno-pointer-sign' 'mipsel-unknown-linux-gnu' 'build_alias=mipsel-unknown-linux-gnu' 'host_alias=mipsel-unknown-linux-gnu' 'target_alias=mipsel-unknown-linux-gnu''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: nil
  locale-coding-system: utf-8-unix
  default-enable-multibyte-characters: t

Major mode: Bubbles

Minor modes in effect:
  diff-auto-refine-mode: t
  gpm-mouse-mode: t
  tooltip-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t
  abbrev-mode: t

Recent input:
e f C-j ( e v a l SPC m a c d e f ) C-x b RET C-x b 
RET C-u C-u C-p C-u C-u C-p C-u C-p C-a ESC > C-n C-n 
( s e q t DEL DEL t q SPC e x o SPC ( r e a d ) ) C-j 
( + SPC 3 SPC 5 ) RET ( s e t q SPC v a l SPC ( e v 
a l SPC e x o ) ) C-j v a l C-j e x o C-j ( p e i n 
DEL DEL DEL r i n t SPC v a l ) C-j C-x b RET C-x v 
v RET d o o o DEL DEL DEL DEL DEL C-x C-s C-x v v I 
SPC a m SPC b e i n g SPC s t u p i d . RET C-c C-c 
q C-x b RET C-x 1 C-h c C-c C-c C-x b * a DEL m a TAB 
q RET C-x k RET C-x b * a TAB DEL m a TAB RET C-h c 
C-c C-c C-x C-f e m a c s - c v s / l i s p / p l a 
y ' RET C-x C-v C-e DEL RET ESC x b u b b TAB TAB RET 
. C-h m C-j RET b f f f f f f RET SPC C-f C-f C-f SPC 
C-x p C-x p C-x o C-v C-v C-v C-v ESC v ESC v ESC v 
ESC v C-x o C-n C-n C-n C-n SPC C-p SPC RET C-f C-b 
C-b C-b C-b C-b ESC x r e p o r t SPC e m a c s SPC 
b u g RET

Recent messages:
Enter a change comment.  Type C-c C-c when done
Checking in /home/rms/emacs-cvs/lisp/subr.el...
Entering debugger...
Back to top level.
C-c C-c runs the command log-edit-done
Making completion list...
C-c C-c runs the command mail-send-and-exit
(New file)
Buffer is read-only: #<buffer *bubbles*>
Type C-x 1 to delete the help window, C-M-v to scroll help.